version: 2
preset:
  image: 'gantry-admin://images/layouts/2-col-right.png'
  name: sidebar-left
  timestamp: 1504045212
layout:
  /top/: {  }
  header: {  }
  navigation: {  }
  /alerta/: {  }
  /intro/: {  }
  /showcase/: {  }
  /feature/: {  }
  /utility/:
    -
      - 'position-position-6301 33.3'
      - 'position-position-7669 33.3'
      - 'position-position-1494 33.3'
  /testimonials/: {  }
  /maintop/: {  }
  /superior/: {  }
  /container-main/:
    -
      -
        'sidebar 30': {  }
      -
        'main 70': {  }
  /inferior/: {  }
  /mainbottom/: {  }
  /subfeature/: {  }
  /extension/: {  }
  /bottom/: {  }
  footer: {  }
  copyright: {  }
  /search/: {  }
  /hidden/: {  }
  offcanvas: {  }
structure:
  top:
    type: section
    attributes:
      boxed: ''
  header:
    inherit:
      outline: default
      include:
        - attributes
        - block
        - children
  navigation:
    type: section
    inherit:
      outline: default
      include:
        - attributes
        - block
        - children
  alerta:
    type: section
    attributes:
      boxed: ''
  intro:
    type: section
    attributes:
      boxed: ''
      class: ''
  showcase:
    type: section
    attributes:
      boxed: ''
  feature:
    type: section
    attributes:
      boxed: ''
  utility:
    type: section
    attributes:
      boxed: ''
      class: ''
  testimonials:
    type: section
    attributes:
      boxed: ''
      class: ''
  maintop:
    type: section
    attributes:
      boxed: ''
  superior:
    type: section
    attributes:
      boxed: ''
  sidebar:
    type: section
    subtype: aside
    inherit:
      outline: default
      include:
        - attributes
        - block
        - children
    block:
      fixed: 1
  main:
    inherit:
      outline: default
      include:
        - attributes
        - block
        - children
  container-main:
    attributes:
      boxed: ''
  inferior:
    type: section
    attributes:
      boxed: ''
  mainbottom:
    type: section
    attributes:
      boxed: ''
  subfeature:
    type: section
    attributes:
      boxed: ''
  extension:
    type: section
    attributes:
      boxed: ''
  bottom:
    type: section
    attributes:
      boxed: ''
  footer:
    inherit:
      outline: default
      include:
        - attributes
        - block
        - children
  copyright:
    type: section
    inherit:
      outline: default
      include:
        - attributes
        - children
  search:
    type: section
    attributes:
      boxed: ''
  hidden:
    type: section
    attributes:
      boxed: ''
  offcanvas:
    inherit:
      outline: default
      include:
        - attributes
        - block
        - children
content:
  position-position-6301:
    title: 'Module Position'
    inherit:
      outline: default
      include:
        - attributes
        - block
      particle: position-position-2694
  position-position-7669:
    title: 'Module Position'
    inherit:
      outline: default
      include:
        - attributes
        - block
      particle: position-position-7357
  position-position-1494:
    title: 'Module Position'
    inherit:
      outline: default
      include:
        - attributes
        - block
      particle: position-position-1713
